table td,th{
  text-align: center;
}
.holder{
  width: 70%;
  display: flex;
  flex-direction: column;
}
.main{
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.buttons{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 70%;

}
